Marking modules that don't work with Orchard 1.7.1.

Topics: Installing Orchard
Nov 25, 2013 at 11:32 PM
Would it be possible to mark modules in the Gallery or remove modules from the Gallery that will cause Orchrd 1.7.1. to crash? The design modules are now built in - it would be nice to get a warning before trying to install them.
Many thanks to the creators of the modules.
Coordinator
Dec 10, 2013 at 8:33 AM
Unfortunately not with the current gallery. Also, we have no way of knowing except if we try them all. This needs to be crowd-sourced somehow.